Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0504

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2012-0504
Last Modified 07 Mar 2014 08:46:09
Published 15 Feb 2012 05:55:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0504

Summary

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 2 and earlier, and 6 Update 30 and earlier, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Install and the Java Update mechanism.

Vulnerable Systems

Application

  • Oracle Jdk 1.6.0

  • Oracle Jdk 1.7.0

  • Oracle Jre 1.6.0

  • Oracle Jre 1.7.0

  • Sun Jdk 1.6.0

  • Sun Jre 1.6.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/javacpufeb2012-366318.html

SECUNIA - 48589

Related Patches

Sun Java JRE 1.6.0_31 for Windows (Update) (All Languages) (See Notes)

Sun Java JRE 1.7.0_03 for Windows (Update) (All Languages) (See Notes)

Sun Java JRE 1.6.0_31 for Windows (Update) (64Bit) (All Languages) (See Notes)

Sun Java JRE 1.7.0_03 for Windows (Update) (All Languages) (See Notes) (64Bit)


Last Updated: 27 May 2016 11:04:35